---
title: Console.groupCollapsed()
slug: Web/API/Console/groupCollapsed
tags:
  - API
  - DOM
  - DOM Reference
  - Debugging
  - Method
  - Reference
  - Web Development
  - web console
---
<div>{{APIRef("Console API")}}</div>

<p>Creates a new inline group in the Web Console. Unlike {{domxref("console.group()")}}, however, the new group is created collapsed. The user will need to use the disclosure button next to it to expand it, revealing the entries created in the group.</p>

<p>Call {{domxref("console.groupEnd()")}} to back out to the parent group.</p>

<p>See <a href="/en-US/docs/Web/API/console#Using_groups_in_the_console">Using groups in the console</a> in the {{domxref("console")}} documentation for details and examples.</p>

<p>{{AvailableInWorkers}}</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">console.groupCollapsed([label]);
</pre>

<h2 id="Parameters">Parameters</h2>

<dl>
	<dt><code>label</code></dt>
	<dd>Label for the group. Optional.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
	<thead>
		<tr>
			<th scope="col">Specification</th>
			<th scope="col">Status</th>
			<th scope="col">Comment</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>{{SpecName("Console API", "#groupcollapsed", "console.groupCollapsed()")}}</td>
			<td>{{Spec2("Console API")}}</td>
			<td>Initial definition</td>
		</tr>
	</tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Console.groupCollapsed")}}</p>

<h2 id="See_also">See also</h2>

<ul>
	<li><a class="external" href="http://www.opera.com/dragonfly/documentation/console/">Opera Dragonfly documentation: Console</a></li>
</ul>
